Subject: Chinese Desktop Publishing ...

From: ZENG WEI GANG <[email-masked]>
Date: Wed, 25 Mar 1992 11:10:34 -0500

A few days ago , I posted a mail requesting Chinese PostScript programme .
Thanx to those who replied . The answers seems to fall in following two
catagories ...

1.-----------------------------------------------------------------------
there a few of such softwares which convert chinese GB files to
PostScript, such as: hz2ps, gb2ps, etc.

You can find them at ftp site: ahkcus.org,   under directory
src/unix.
2.-----------------------------------------------------------------------
Dr. J.B. Wang's ChTeX package can do that.  I believe it's in ahkcus.org
and several other ftp sites.

-------------------------------------------------------------------------

I tried both . The gb2ps seemed to be working . In fact , I even managed to
compile and use it under DOS . But the ChTeX , which was used to be on
ahkcus.org seems have disapeared . So I wasn't able to test it .

As for the question of Chinese Desktop Publishing , I have found that it can
be done rather neatly by using a Chinese PostScript generating programme ,
then use PageMaker , Ventura or Corel Draw to finish the job .

So the central problem seems to be -- Is there a programme that can generate
PostScript Chinese file WITH NEAT FONTS (Sizing is not important)? GB2PS can
only generate Fong Song and the quality of the character generated is
questionable .

So , the big question is --> Does anyone know of any programme that have a
variety of fonts (e.g. Fong Song , Song , Kai Ti , Sou Xie) to chose from --
Even it's commecial software , as long as it's not priced rediculously , I
will be much appreciated to heard about it .

Thanx to those of you who are concerned .

Please reply to "[email-masked]"